


<section class="ourapproachsec">
  <div class="container">
    <div class="row">
      <div class="col-lg-12">
        <h2>Taking a people-centered approach to web design</h2>
        <p>Design never stands still, and any brand investing in a new site wants it to look and feel contemporary. But the philosophy behind website design should stand the test of time.</p>
      </div>
    </div>
    <div class="row">
      <div class="col-lg-5">
        <div class="wrapper">
          <div class="chunk">
            <h3>A People-Centered Philosophy</h3>
            <p>As a web design agency, we know how easy it is to be so focused on selling your wares that your audience gets sidelined. But if you’re going to ask people to reach deeper into their pockets or take a chance on your brand, meeting them on their terms is how you get there.</p>
          </div>
          <div class="chunk">
            <h3>A Story-Driven Approach</h3>
            <p>When we’re designing for people, it’s important to remember people are storytellers. Sharing and listening to stories is part of what makes us human, and all great brand experiences begin with storytelling.</p>
          </div>
          <div class="chunk mbpx-0">
            <h3>A Partnership Mentality</h3>
            <p>RPH started out as a Digital agency many years ago, and we’ve designed websites for big brands and rising startups alike. We’ve seen the evolution towards more audience-focused websites – and helped brands move with these changes as they happen.</p>
          </div>
          <div class="cta">
            <h4>Struggling to put your ideas into words?</h4>
            <h6>Give us a call<a href="tel:+18669255895">+1-866-925-5895</a></h6>
          </div>
        </div>
      </div>
      <div class="col-lg-6 offset-lg-1">
        <figure>
          <img src="assets/images/SalesOverview-5-web.png" alt="SalesOverview">
        </figure>
      </div>
    </div>
  </div>
</section>